<?php
/**
 * The create score rule view file of score module of ZDOO.
 *
 * @copyright   Copyright 2009-2020 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Gang Liu <liugang@easycorp.ltd>
 * @package     score
 * @version     $Id$
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../../sys/common/view/header.modal.html.php';?>
<form id='applyForm' method='post' action='<?php echo inlink('apply');?>'>
  <table class='table table-form'>
    <tr>
      <th class='w-70px'><?php echo $lang->score->rule;?></th>
      <td><?php echo html::select('rule', $rules, '', "class='form-control chosen'");?></td>
    </tr>
    <tr>
      <th><?php echo $lang->score->score;?></th>
      <td>
        <?php echo html::number('score', '', "class='form-control' min='-999' max='999' disabled");?>
      </td>
    </tr>
    <tr>
      <th><?php echo $lang->score->actionDate;?></th>
      <td>
        <?php echo html::input('actionDate', '', "class='form-control form-date'");?>
      </td>
    </tr>
    <tr>
      <th><?php echo $lang->score->reviewer;?></th>
      <td>
        <?php echo html::select('reviewer', $reviewers, '', "class='form-control chosen'");?>
      </td>
    </tr>
    <tr>
      <th><?php echo $lang->score->desc;?></th>
      <td>
        <?php echo html::textarea('desc', '', "class='form-control'");?>
      </td>
    </tr>
    <tr>
      <th></th>
      <td class='form-actions'>
        <?php echo html::submitButton();?>
        <?php echo html::commonButton($lang->cancel, 'btn', "data-dismiss='modal'");?>
      </td>
    </tr>
  </table>
</form>
<?php include '../../../sys/common/view/footer.modal.html.php';?>
