<?php
/**
 * The admin view file of user module of ZDOO.
 *
 * @copyright   Copyright 2009-2018 青岛易软天创网络科技有限公司(QingDao Nature Easy Soft Network Technology Co,LTD, www.cnezsoft.com)
 * @license     ZPL (http://zpl.pub/page/zplv12.html)
 * @author      Yangyang Shi <shiyangyangwork@yahoo.cn>
 * @package     User
 * @version     $Id: admin.html.php 4029 2016-08-26 06:50:41Z liugang $
 * @link        http://www.zdoo.com
 */
?>
<?php include '../../common/view/header.html.php';?>
<?php include '../../common/view/confirmer.html.php';?>
<div class='main-row'>
  <?php include 'side.rule.html.php';?>
  <div class='panel main-table' data-ride='table'>
    <table class='table has-sort-head'>
      <thead>
        <tr class='text-center'>
          <th class='w-150px'><?php echo $lang->score->systemRule->module;?></th>
          <th class='w-150px'><?php echo $lang->score->systemRule->method;?></th>
          <th class='w-100px'><?php echo $lang->score->systemRule->times;?></th>
          <th class='w-100px'><?php echo $lang->score->systemRule->hour;?></th>
          <th class='w-80px'><?php echo $lang->score->score;?></th>
          <th><?php echo $lang->score->systemRule->desc;?></th>
        </tr>
      </thead>
      <tbody>
        <?php foreach($rules as $module => $moduleRule):?>
        <?php foreach($moduleRule as $method => $rule):?>
        <tr class='text-center'>
          <td><?php echo zget($lang->score->modules, $module);?></td>
          <td><?php echo zget(zget($lang->score->methods, $module), $method);?></td>
          <td><?php echo zget($rule, 'times') != 0 ? zget($rule, 'times') : $lang->score->systemRule->noLimit;?></td>
          <td><?php echo zget($rule, 'hour') != 0 ? zget($rule, 'hour') : $lang->score->systemRule->noLimit;?></td>
          <td><?php echo zget($rule, 'score');?></td>
          <td class='text-left' title='<?php echo zget(zget($lang->score->extended, $module), $method, '');?>'><?php echo zget(zget($lang->score->extended, $module), $method, '');?></td>
        </tr>
        <?php endforeach;?>
        <?php endforeach;?>
      </tbody>
    </table>
  </div>
</div>
<?php include '../../common/view/footer.html.php';?>
